<!DOCTYPE html>
<html>
<head>
   <title>Page title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
</head>
<style>
    @media (min-width: 576px) { 
        .img-large,.img-small{
            border-radius: 10px 10px 10px 10px;
            border: 0.5px dotted gray;
        }
        .img-large{
            width: 350px;
            height: 350px;
            margin: 10px 0px 20px 10px;
            background-image: url("black.png");
            background-size: 50%;
        }
        .img-small{
            width: 150px;
            height: 150px;
            margin: 10px 0px 5px 10px;
            background-image: url("image.jpg");
            background-size: 100%;
        }
        .row{
            align-items: center;
            justify-content: center;
        }
        .button{
            margin: 5px 0px 0px 0px;
            border-radius: 3px 3px 3px 3px;
            padding: 0px 20px 0px 20px;
        }
        #btnNext{
            background-color: palevioletred;
            border-color: palevioletred;
            margin:0px 0px 0px 10px;
        }
    }
    @media (min-width: 992px) { 
        .img-large,.img-small{
            border-radius: 10px 10px 10px 10px;
            border: 0.5px dotted gray;
        }
        .img-large{
            width: 350px;
            height: 350px;
            margin: 10px 20px 0px 10px;
            background-image: url("img/black.png");
        }
        .img-small{
            width: 150px;
            height: 150px;
            margin: 10px 0px 5px 10px;
            background-image: url("img/image.jpg");
        }
        .row{
            align-items: center;
            justify-content: center;
        }
        .button{
            margin: 5px 0px 0px 0px;
            border-radius: 3px 3px 3px 3px;
            padding: 0px 20px 0px 20px;
        }
        #btnNext{
            background-color: palevioletred;
            border-color: palevioletred;
            margin:0px 0px 0px 10px;
        }
    }
    
</style>
<body>
        <div class="container">
                <div class="row">
                    <div class="col-sx-12">
                            <h1>Add Image</h1>
                            Containers
                            Containers are the most basic layout element in Bootstrap and are required when using our default grid system. Choose from a responsive, fixed-width container (meaning its max-width changes at each breakpoint) or fluid-width (meaning it’s 100% wide all the time).
                            sWhile containers can be nested, most layouts do not require a nested container.
                    </div>
                </div>
                <div class="row">
                        <div class="col-sx-4">
                            <img src="img/black.png"class="img-large">
                        </div>
                        <div class="col-sx-4">
                            <img class="img-small">
                            <img class="img-small">
                        </div>
                        <div class="col-sx-4">
                            <img class="img-small">
                            <img class="img-small">                            
                        </div>                      
                </div>
                <div class="row">
                        <div class="col-sx-12">
                            <button id="btnSave" class="button">Save</button>
                            <button id="btnNext" class="button">Next</button>
                        </div>
                </div>
        </div>
</body>
</html>
